<!DOCTYPE html>
<html>
<head lang="en">
    <title>{:lang('APPLY_FOR_CERTIFICATION')}</title>	
    <include file="appapi@head"/>
    <link rel="stylesheet" href="__STATIC__/appapi/css/auth.css?t=1561712925">
    <style type="text/css">
        body{
            background: #03CFD0;
        }
    </style>				
</head>
<body>

<div class="content">
    <div>
        <span class="span1">{:lang('ACTUAL_NAME')}</span>
        <input type="text" id="real_name"  value="{$auth['real_name']}" readonly />
    </div>
    <!-- <div class="line"></div> -->
    <div>
        <span class="span1">{:lang('PHONE_NUMBER')}</span>
        <input type="text" id="mobile" value="{$auth['mobile']}" readonly />
    </div>
    <!-- <div class="line"></div> -->
    <div>
        <span class="span1">{:lang('ID_NUMBER')}</span>
        <input type="text" id="cer_no" value="{$auth['cer_no']}" readonly /><br>
    </div>
    <!-- <div class="line"></div> -->
</div>
<div class="content2">
    
    <div id="resident">
        <img src="{$auth['front_view']}" class="fl img-sfz" >
        <img src="{$auth['back_view']}" class="fl img-sfz" >
        <img src="{$auth['handset_view']}" class="fl img-sfz" >
        <div class="cl"></div>

    </div>
    <div id="upload"></div>
  
    <br>

</div>
<include file="appapi@footer"/>
</body>
</html>
